{ config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      btop # Terminal resource monitor
      htop
      screen # Terminal multiplexer
    ];
  };

  programs.screen.screenrc = ''
    defscrollback 10000
    #startup_message off
  '';
}
